﻿/**
*	Really Simple™ Slideshow -- CSS
*/


.rs-slideshow {

	/*border: 12px solid #444;

	border-radius: 12px;

	-webkit-border-radius: 12px;

	-moz-border-radius: 12px;

	-khtml-border-radius: 12px;*/

	height: 400px;

	/*margin: 24px auto;
*/
	overflow: hidden;

	position: relative;

	width: 940px;

}
#small-slide .rs-slideshow{
width: 460px;
height: 236px;

}

.rs-slideshow .slide-container {

	background-color: #444;

	position: absolute;

	height: 100%;

	left: 0;

	overflow: hidden;

	top: 0;

	width: 100%;

}
.rs-slideshow .slide-container img {

	position: relative;

}
.rs-slideshow .slide-container .slide-caption {
	background-color:transparent;
	bottom:0;
	margin-bottom: 70px;

	color: #fff;

	display: block;

	margin-left: 20px;

	left:0;
	padding: 6px 12px;

	position: absolute;

	text-align: center;

	right: 0;
	width:410px;
	height: 160px;
	text-align:left;
	/* border:#000 1px solid;
	internet explorer
 	-khtml-opacity: 0.7;
	 khtml, old safari 

	-moz-opacity: 0.7;
        mozilla, netscape 
	opacity: 0.7;
        fx, safari, opera */

}


#small-slide .rs-slideshow .slide-container .slide-caption {
height: 0px;
margin-left: -8px;

margin-bottom: 37px;
}

.slide-caption h1 {
	font-family: 'Open Sans', sans-serif;
	margin:0 0 15px 0;
	padding:0;
	font-size: 2.5em;
	color: #fff;
	line-height: 1.2em;
	}


.slide-caption a {
	color:#fff;
	font-size: 1.1em;
}


.rs-slideshow .slides {

	display: none;

}


.rs-slideshow .slide-container img,
.rs-slideshow .slide-container .slide-caption,
.rs-slideshow .slide-container a {

	filter: inherit;

}



/**
*	These styles make the list of links to slide images visible to users
*	who don't have JavaScript enabled. By adding the 'no-js' class to 
*	the HTML element, and using Modernizr to remove this class for JS
*	users, we can style for both scenarios.
*	http://www.modernizr.com/
*/


.no-js .rs-slideshow {

	height: auto;

}

.no-js .rs-slideshow .slide-container, 
.no-js .rs-slideshow .slide-container img {

	position: relative;

}

.no-js .rs-slideshow .slides {

	display: block;

	margin: 24px 48px;

}
.no-js .rs-slideshow .slides li {

	margin: 0;

}




/**
*	The following styles are used in the demos with slideshow controls, 
*	such as play/pause and prev/next buttons.
*/
.rs-controls {

	/*clear: both;

	margin: 12px auto;

	width: 620px;*/
	position:absolute;
	top: 124px;
	margin-left: 830px;


}

#small-slide .rs-controls {
    margin-left: 355px;
    margin-top: 240px;
}
.rs-play-pause, .rs-prev, .rs-next {

	float: left;

	margin-right: 12px;

}


ul.rs-index-list, .rs-play-pause, .rs-paused, .rs-playing, .rs-index {
	display:none!Important;
}

.rs-controls ul {

	float: left;

	list-style: none;

	margin: 0 6px 0 0;

	padding: 0;

}

.rs-index-list li {

	float: left;

	margin-right: 6px;

}

.rs-controls a {

	display:block;
	height:42px;
	width:42px;
	z-index:2000;
}

.rs-next {
	background-image:url("http://www.nzei.org.nz/images/NZEI/orbit/right-arrow.png")!Important;
	background-repeat:no-repeat;
}
.rs-prev {
	background-image:url("http://www.nzei.org.nz/images/NZEI/orbit/left-arrow.png")!Important;
	background-repeat:no-repeat;
}

.rs-controls .rs-active {

	background-color: #444;

	border: 1px solid #444;
	color: #eee;
}



#callback-messages,
#slide-class-message {

	margin: 48px auto;

	width: 620px;

}

.slide-container.some-custom-class .slide-caption {

	background-color: #890;

	font-size: 3em;

	font-style: italic;
	font-weight: bold;

	text-align: right;

	top: 0;

	width: 28%;

}




/*	Clearfix	*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
} 
/* Hides from IE-mac */

.clearfix {
 display: block; 
}